/* -- Home -- */

#home #hero {
	margin-bottom: 40px;
}

#home #page-logo {
	top: 3%;
}

#home-worship-schedule {
	position: absolute;
	right: 0;
	bottom: 20px;
	width: 27%;
	min-width: 260px;
	box-sizing: border-box;
	padding: 16px 16px 22px 16px;
	z-index: 2;
	background: #FFF;
	background: rgba(255, 255, 255, .8);
	cursor: default;
}

#home-worship-schedule h4 {
	padding: 0 0 3px;
	margin: 0;
	border-bottom: 1px solid #000;
}

#home-worship-schedule h4 span {
	display: block;
	padding: 3px 0;
	text-transform: initial;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
}

#home-worship-schedule h3 {
	padding: 10px 0 16px;
	margin: 0;
}

#home-worship-schedule .schedule {
	width: 100%;
	overflow: hidden;
	line-height: 20px;
}

#home-worship-schedule .item {
	width: 100%;
	overflow: hidden;
	padding-top: 2px;
}

#home-worship-schedule .time {
	float: left;
	width: 50px;
	padding-right: 6px;
	font-weight: bold;
}

#home-worship-schedule .event {
	float: left;
	width: 70%;
	max-width: 200px;
}

#home-worship-schedule .event a {
	display: inline-block;
}

#home-feature {
	float: left;
	box-sizing: border-box;
	width: 73%;
	padding-right: 16px;
	overflow: hidden;
	transition: width .2s;
}

#home-feature .image {
	height: 400px;
	transition: height .2s;
}

#home-feature .overlay {
	width: 51%;
	padding: 12px 27px;
}

#home-feature .title {
	max-width: 200px;
}

#home-hours-admission {
	position: absolute;
	z-index: 2;
	right: 0;
	box-sizing: border-box;
	width: 27%;
	height: 400px;
	background: #FFF;
	padding: 3px 16px 16px 16px;
	min-width: 260px;
	transition: height .2s;
}

#home-hours-admission .columns {
	font-size: .95em;
}

#home-hours-admission .text {
	height: 352px;
	transition: height .2s;
}

#home-hours-admission .text a {
	text-decoration: underline;
}

#home-hours-admission h3 {
	margin: 0;
	padding-bottom: 4px;
	border-bottom: 1px solid #000;
}

#home-hours-admission .note {
	max-width: 260px;
}

#home-hours-admission p {
	margin: 16px 0 0;
}

#home-hours-admission .button {
	display: block;
	height: 48px;
	padding: 0;
	text-align: center;
	line-height: 48px;
	text-transform: uppercase;
	font-weight: bold;
	background: #E9B008;
}

#home-upcoming {
	padding-top: 16px;
}

#home-upcoming h3 {
	margin-left: 13%;
	text-transform: uppercase;
}

#home-upcoming-pad {
	padding: 0 13% 40px;
}

#home-upcoming ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#home-upcoming li {
	margin: 0;
	padding: 0;
	background: #C0C0C1;
}

#home-upcoming li .feature {
	width: 100%;
	height: 100%;
}

#home-upcoming li .image {
	height: 100%;
}

#home-upcoming li .overlay {
	width: 100%;
	height: 86px;
	overflow: hidden;
}

#home-upcoming li .feature .date {
	display: block;
	float: left;
	width: 14%;
	font-size: 23px;
	font-weight: bold;
	color: #000;
	padding: 9px 0 0 3%;
	margin: 0;
	text-align: center;
}

#home-upcoming li .feature .date span {
	display: block;
	font-size: 12.5px;
	letter-spacing: 1px;
	padding-bottom: 4px;
}

#home-upcoming li .feature .title {
	display: block;
	float: right;
	width: 75%;
	padding: 5px 5% 0 0;
	font-size: 18px;
	font-weight: 300px;
}

#home-upcoming .slider-prev,
#home-upcoming .slider-next  {
	left: -17%;
	width: 44px;
	height: 88px;
	margin-top: -10%;
	background: url(../images/common/arrow-left.svg) no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	border: 0;
}

#home-upcoming .slider-next  {
	left: auto;
	right: -17%;
	background: url(../images/common/arrow-right.svg) no-repeat;
	background-size: 100% 100%;
}

#home-upcoming .slider-page {
	display: none;
}

#home-upcoming .slider-prev:hover,
#home-upcoming .slider-next:hover  {
	opacity: .66;
}

#home-upcoming .slider-page {
	display: none;
}

#home-upcoming .disabled {
	opacity: .25 !important;
	cursor: default;
}

#home-news {
	position: absolute;
	z-index: 2;
	right: 0;
	box-sizing: border-box;
	width: 27%;
	min-width: 260px;
	padding: 0 16px 0 0;
	margin-top: 40px;
}

#home-news a {
	display: block;
	height: 240px;
	padding: 20px;	
	background: #445B9E;
	color: #FFF;
	transition: opacity .2s;
}

#home-news a:hover {
	opacity: .8;
}

#home-news a h3 {
	margin: 0 0 20px;
	cursor: pointer;
}

#home-news a span {
	display: block;
	margin-bottom: 20px;
}

#home-news a strong {
	display: inline-block;
	font-size: 15px;
    padding-right: 17px;
    background: url(../images/common/arrow-sm-right.svg) no-repeat;
    background-size: 12px 12px;
    background-position: right center;
}

#home-subfeatures {
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	padding-right: 27%;
	margin-top: 40px;
}

#home-subfeature-lg {
	float: left;
	box-sizing: border-box;
	width: 66.66%;
	height: 280px;
	padding-right: 8px;
}

#home-subfeature-sm {
	float: left;
	box-sizing: border-box;
	width: 33.33%;
	height: 280px;
	padding: 0 16px 0 8px;
}

#home-subfeatures .feature {
	width: 100%;
	height: 100%;
	background-color: #E6E6E6;
}

#home-subfeatures .feature .overlay {
	height: 90px;
	width: 100%;
	overflow: hidden;
}

#home-subfeature-lg .feature .overlay {
	width: 50%;
}

#home-subfeatures .feature .title {
	display: block;
	padding: 20px 20px 0;
	height: 50px;
	overflow: hidden;
	font-weight: 300px;
}



/* -- Generic Landing -- */

#landing-intro {
	background: #000;
	color: #FFF;
	font-size: 22px;
	line-height: 29px;
	padding: 32px 16px;
	border-top: 1px solid #FFF;
}

#landing-intro a {
	color: #FFF;
	border-bottom: 1px solid #FFF;
}

#landing-intro a:hover {
	opacity: .7;
}

#landing-intro-pad {
	padding: 0 10% 0 20%;
	transition: padding .2s;
}

#landing h4 {
	margin-top: 0;
	margin-bottom: 6px;
}

#landing-top {
	height: 415px;
	overflow: hidden;
	margin-top: 16px;
	margin-bottom: 16px;
}

#landing-feature {
	box-sizing: border-box;
	float: left;
	width: 50%;
	height: 100%;
	padding-right: 8px;
}

#landing-feature a {
	display: block;
	width: 100%;
	height: 100%;
	transition: height .2s;
}

#landing-feature a .image {
	display: block;
	width: 100%;
	height: 100%;
}

#landing-feature .overlay {
	width: 75%;
	height: 90px;
	padding: 12px 27px;
}

#landing .subfeatures {
	box-sizing: border-box;
}

#landing .subfeatures .feature {
	transition: height .2s;
}

#landing .subfeatures .feature .image {
	height: 100%;
}

#landing .subfeatures .feature .overlay {
	box-sizing: border-box;
	width: 75%;
	height: 90px;
	padding: 16px;
	bottom: 0;
}

#landing-subfeatures {
	box-sizing: border-box;
	float: left;
	width: 25%;
	height: 100%;
	padding: 0 8px;
}

#landing-subfeatures .feature {
	box-sizing: border-box;
	height: 200px;
	margin-bottom: 16px;
}

#landing-events {
	box-sizing: border-box;
	float: left;
	width: 25%;
	height: 100%;
	padding: 0 16px 0 8px;
}

#landing-events ul {
	height: 100%;
}

#landing-events ul li {
	box-sizing: border-box;
	height: 33.33%;
}

#landing-events ul li .title {
	width: 90%;
}

#landing-bottom {
	height: 200px;
	overflow: hidden;
}

#landing-bottom-features {
	float: left;
	height: 100%;
	width: 50%;
	padding-left: 8px;
}

#landing-bottom .subfeatures .feature {
	float: left;
	box-sizing: border-box;
	width: 50%;
	height: 100%;
	padding: 0 8px;
}

#landing-bottom .subfeatures .feature .overlay {
	bottom: 0;
	width: 75%;
}

#landing-extra {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 16px 8px 0;
}

#landing-extra .subfeatures .feature {
	float: left;
	box-sizing: border-box;
	width: 25%;
	height: 200px;
	padding: 0 8px 0;
	margin-bottom: 16px;
}

#landing-extra .subfeatures .feature .overlay {
	width: 75%;
}



#landing-get-involved {
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding: 0 16px 0 8px;
	font-size: 14px;
}

#landing-get-involved a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	min-height: 200px;
	padding: 32px;
	color: #FFF !important;
	background: #DE8E4C;
	transition: opacity .2s;
}

#landing-get-involved a:hover {
	opacity: .8;
}

#landing-get-involved a h3 {
	margin: 0 0 20px;
	cursor: pointer;
}

#landing-get-involved a span {
	display: block;
	max-width: 400px;
	margin-bottom: 20px;
}

#landing-get-involved a strong {
	display: inline-block;
	font-size: 15px;
	padding-right: 17px;
	background: url(../images/common/arrow-sm-right.svg) no-repeat;
	background-size: 12px 12px;
	background-position: right center;
}




/* -- Calendar -- */

#calendar h2 {
	color: #5AAC7A;
}

#calendar #subnav .trigger a {
	background-color: #56AD78;
}

#calendar #subnav .menu {
	background-color: #56AD78;
}

#calendar-toggle {
	position: absolute;
	bottom: 16px;
	right: 32px;
	z-index: 2;
	width: 31px;
	height: 31px;
	background: url(../images/common/icon-grid.svg) no-repeat;
	background-size: 100% 100%;
	transition: opacity .1s;
}

#calendar-toggle.grid {
	background: url(../images/common/icon-list.svg) no-repeat;
	background-size: 100% 100%;
}

#calendar-toggle span {
	display: none;
}

#calendar-toggle:hover {
	opacity: .7;
}

#calendar #sort {
	border-top: 10px solid #000;
	padding: 16px;
}

#calendar #sort form {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

#calendar #sort .form-item {
	display: inline-block;
	width: 280px;
	padding: 7px 0 0;
}

#calendar #sort .form-item label {
	width: auto;
	padding-bottom: 5px;
	font-weight: normal;
}

#calendar #sort .form-checkbox {
	margin-right: 4px;
}

#calendar #calendar-list #sort .form-item {
	display: block;
	width: auto;
	margin-right: 0;
}

#calendar #sort h5 {
	margin: 8px 0 5px;
}

#calendar-grid .row {
	box-sizing: border-box;
	width: 100%;
	padding: 20px 0 20px 12.5%;
	background: #E6E6E6;
}

#calendar-grid .row::after {
	display: block;
	content: "";
	clear: left;
}

#calendar-grid .row:nth-child(even) {
	background: #FFF;
}

#calendar-grid .day {
	float: left;
	box-sizing: border-box;
	width: 14.2%;
	min-height: 58px;
	border-left: 1px solid #000;
}

#calendar-grid .date {
	font-size: 21px;
	line-height: 23px;
	font-weight: 300;
	padding-left: 8px;
}

#calendar-grid .events {
	width: 100%;
	box-sizing: border-box;
	display: none;
	padding: 0 8px;
}

#calendar-grid .row.selected .events {
	display: block;
}

#calendar-grid .events a {
	display: block;
	padding-top: 10px;
}

#calendar-grid .events .time {
	display: block;
	font-weight: bold;
}

#calendar-grid .events .summary,
#calendar-grid .events .tickets {
	display: none;
}

#calendar-grid #this-week {
	position: absolute;
	left: 16px;
	top: 20px;
	z-index: 2;
	font-size: 22px;
	line-height: 26px;
	font-weight: 600;
}

#calendar-grid #event-popup {
	position: absolute;
	z-index: 3;
	width: 245px;
	right: -225px;
	box-sizing: border-box;
	background: #59AC7A;
	padding: 24px;
	color: #FFF;
	box-shadow: 4px -4px 0 #000;
}

#calendar-grid #event-popup .title {
	display: block;
	font-size: 21px;
	line-height: 25px;
	font-weight: 300;
	cursor: pointer;
}

#calendar-grid #event-popup .time {
	padding-top: 4px;
}

#calendar-grid #event-popup .summary {
	display: block;
	padding-top: 12px;
}

#calendar-grid #event-popup .tickets {
	display: block;
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
}

#calendar-grid #event-popup::after,
#calendar-grid #event-popup::before {
	right: 100%;
	top: 10px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#calendar-grid #event-popup::after {
	border-right-color: #59AC7A;
	border-width: 10px;
	margin-top: -10px;
}

#calendar-grid #event-popup::before {
	top: -4px;
	left: -4px;
	border-color: transparent #000 transparent transparent;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	height: 0px;
	width: 0px;
}

#calendar-grid #event-popup.flip {
	left: -235px;
	box-shadow: -4px -4px 0 #000;
}

#calendar-grid #event-popup.flip::after {
	right: initial;
	left: 100%;
	border-color: transparent;
	border-left-color: #59AC7A;
}

#calendar-grid #event-popup.flip::before {
	right: initial;
	left: 100%;
	margin-left: -4px;
	border-color: transparent transparent transparent #000;
}

#calendar #calendar-list #sort {
	border-top: 0;
	padding-left: 0;
}

#calendar #calendar-list {
	min-height: 600px;
}

#calendar #calendar-column-side {
	box-sizing: border-box;
	float: left;
	width: 37%;
	padding-right: 8px;
}

#calendar .side-tags {
	padding-left: 0;
}

#calendar .side-tags a {
	color: #59AC7A;
}

#calendar .button-lg {
	background-color: #59AC7A;
}

#calendar-nav {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}

#calendar-nav-header {
	height: 45px;
	background: #56AD78;
	overflow: hidden;
	font-weight: bold;
	font-size: 17px;
	line-height: 26px;
	text-transform: uppercase;
}

a#calendar-nav-prev,
a#calendar-nav-next {
	display: block;
	float: left;
	width: 37px;
	height: 1px;
	padding-top: 44px;
	background: #000;
	overflow: hidden;
	background: url(../images/common/arrow-sm-left.svg) no-repeat;
	background-position: center center;
}

a#calendar-nav-next {
	float: right;
	background-image: url(../images/common/arrow-sm-right.svg);
}

a#calendar-nav-current {
	display: block;
	text-align: center;
	padding: 11px 0;
	color: #FFF;
}

#calendar-nav ul {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
	list-style: none;
	padding-top: 16px;
}

#calendar-nav ul li {
	position: relative;
	display: block;
	box-sizing: border-box;
	float: left;
	width: 14.5%;
	height: 58px;
	line-height: 56px;
	padding: 0;
	border-right: 6px solid #FFF;
	border-bottom: 6px solid #FFF;
	list-style: none;
	transition: height .2s, line-height .2s;
}

#calendar-nav ul li:nth-child(7n) {
	border-right: 0;
	width: 13%;
}

#calendar-nav ul li a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	color: #808080;
	background: #E6E6E6;
	transition: color .1s;
}

#calendar-nav ul li a:hover {
	color: #000;
}

#calendar-nav ul li.other a {
	border: 2px solid #AEAEAE;
	background: #FFF;
}

#calendar-nav ul li.current {
	background: #000;
}

#calendar-nav ul li.current a {
	position: absolute;
	top: -3px;
	left: -3px;
	z-index: 2;
	background: #56AD78;
	color: #FFF;
}

#calendar h3 {
	font-weight: bold;
	margin: 0 0 30px;
	padding-top: 8px;
	border-top: 10px solid #000;
}

#calendar #calendar-column-main {
	box-sizing: border-box;
	float: right;
	width: 63%;
	padding-left: 8px;
}

#calendar #calendar-column-main h3 {
	margin-top: 30px;
}

#calendar #calendar-column-main h3:first-child {
	margin-top: 0;
}

#calendar-list .event {
	margin-top: 26px;
	border-top: 1px solid #000;
	padding: 26px 0 0;
}

#calendar-list .event .title {
	width: 50%;
	font-weight: 300;
	font-size: 22px;
	line-height: 27px;
}

#calendar-list .event .time {
	padding-top: 5px;
	font-weight: bold;
}

#calendar-list .event .summary {
	width: 80%;
	max-width: 600px;
	padding-top: 20px;
}

#calendar-list .event .tickets {
	padding-top: 5px;
	font-weight: bold;
}

#event #sort {
	border-top: 0;
	padding-left: 0;
	margin-bottom: 16px;
}

#event h1 {
	font-size: 21px;
	line-height: 25px;
	margin-bottom: 5px;
}

#event h3 {
	margin-bottom: 18px;
}

#event .image img {
	display: block;
	width: 100%;
	max-width: 600px;
	height: auto;
}

#event p {
	max-width: 600px;
}

#event p a {
	text-decoration: underline;
}

#event .date-time {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
}

#event .date-time a {
	border-bottom: 1px solid #999;
}

#event table {
	border-top: 1px solid #000;
	padding-top: 4px;
	margin-top: 32px;
}

#event table .button {
	background-color: #56AD78;
}



/* -- News -- */

#news #subnav .trigger a {
	background-color: #D9643F;
}

#news #subnav .menu {
	background-color: #D9643F;
}

#news #article h1 {
	color: #D9643F;
}

#news .side-tags a {
	color: #D9643F;
}

#news-landing h4 {
	margin-top: 0;
	margin-bottom: 6px;
}

#news-landing-top {
	height: 415px;
	overflow: hidden;
	margin-top: 16px;
	margin-bottom: 16px;
}

#news-landing-feature {
	box-sizing: border-box;
	float: left;
	width: 50%;
	height: 100%;
	padding-right: 8px;
}

#news-landing-feature a {
	display: block;
	width: 100%;
	height: 100%;
	transition: height .2s;
}

#news-landing-feature a .image {
	display: block;
	width: 100%;
	height: 100%;
}

#news-landing-feature .overlay {
	width: 75%;
	height: 90px;
	padding: 12px 27px;
}

#news-landing-subfeatures {
	box-sizing: border-box;
	float: left;
	width: 25%;
	height: 100%;
	padding: 0 8px;
}

#news-landing-subfeatures .feature {
	width: 100%;
	height: 50%;
	transition: height .2s;
}

#news-landing-subfeatures .feature .image {
	height: 100%;
}

#news-landing-subfeatures .feature .overlay {
	box-sizing: border-box;
	height: 90px;
	padding: 16px;
	bottom: 16px;
}

#news-landing-subfeatures .feature:first-child {
	padding-bottom: 16px;
}

#news-landing-news {
	box-sizing: border-box;
	float: left;
	width: 25%;
	height: 100%;
	padding: 0 16px 0 8px;
}

#news-landing-news ul {
	height: 100%;
}

#news-landing-news ul li {
	box-sizing: border-box;
	height: 33.33%;
}

#news-landing-news ul li .title {
	width: 90%;
}

#news-landing-bottom {
	height: 250px;
	overflow: hidden;
	margin-top: 16px;
}

#news-landing-press {
	float: left;
	box-sizing: border-box;
	width: 25%;
	padding: 0 8px 0 16px;
}

#news-landing-press ul {
	height: 100%;
}

#news-landing-press ul li {
	box-sizing: border-box;
	height: 50%;
}

#news-landing-press ul li .title {
	width: 90%;
}

#news-landing-newsletter {
	float: left;
	box-sizing: border-box;
	width: 50%;
	height: 100%;
	padding: 0 8px 0 8px;
}

#newsletter-signup {
	box-sizing: border-box;
	width: 100%;
	padding: 32px;
	color: #FFF;
	background: #D9643F;
}

#newsletter-signup h3 {
	margin: 0;
}

#newsletter-signup p {
	margin-top: 16px;
	height: 60px;
	max-width: 400px;
}

#newsletter-signup .form-item {
	padding-bottom: 16px;
}

#newsletter-signup input[type=text] {
	border: 0;
}

#newsletter-signup input[type=submit] {
	display: inline-bock;
	padding: 0 24px;
	margin: 0;
	background: #000;
	color: #FFF;
	font-size: 13px;
	line-height: 25px;
	border: 0;
}

#news-landing-archive {
	float: left;
	box-sizing: border-box;
	width: 25%;
	padding: 0 16px 0 8px;
}

#news-landing-archive .newsletter {
	height: 212px;
}






/* -- Articles -- */

#article h1 {
	margin: 6px 0 16px;
	padding: 0;
	font-size: 43px;
	line-height: 48px;
}

#article #sort form {
	width: 240px;
	padding-top: 10px;
	float: right;
}

#article .summary {
	margin: 32px 0;
	font-size: 21px;
	line-height: 26px;
}

#article .more {
	text-transform: uppercase;
	font-weight: bold;
}

#article .partnerships a {
	display: block;
	float: left;
	width: 30%;
	height: 80px;
	margin-right: 3%;
	margin-bottom: 10px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

#article .partnerships a span {
	display: none;
}

#article .resources {
	width: 100%;
	overflow: hidden;
}

#article .resources .resource {
	float: left;
	width: 45%;
	height: 300px;
	padding-right: 5%;
	overflow: hidden;
}

#article .resources .resource .url {
	margin-top: -18px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 12px;
}

#article .resources .resource .text p {
	display: inline;
	width: auto;
	margin: 0;
	padding: 0;
}

#article p {
	max-width: 700px;
}


/* -- Hours -- */

#hours table {
	margin: 30px 0;
}

#hours table th {
	text-transform: initial;
}

#hours table td:first-child {
	width: 40%;
}

#hours p {
	max-width: 600px;
}

#hours .column-lg img {
	display: block;
	width: 100%;
	height: auto;
}

#hours h2 {
	margin-top: 60px;
}

#hours .summary p {
	max-width: 700px;
}



/* -- Newsletters -- */

#news .pad #sort {
	min-height: 60px;
}

#news .pad #sort form {
	width: 220px;
	float: right;
}


#newsletter-list {
	width: 80%;
	padding: 0 10%;
	margin: auto;
	overflow: hidden;
}

#newsletter-list .pagination {
	box-sizing: border-box;
	padding: 0 8px;
}

#newsletter-list ul {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 16px 0;
}

#newsletter-list ul li {
	position: relative;
	box-sizing: border-box;
	float: left;
	width: 33.33%;
	padding: 8px;
	margin: 0;
}

#newsletter-list ul li h4 {
	margin: 6px 0;
}

#newsletter-list ul li .newsletter {
	display: block;
	padding: 16px 0;
	text-align: center;
	background: #E6E6E6;
}

#newsletter-list ul li .newsletter img {
	display: block;
	margin: auto;
}



/* -- Poetry Wall -- */

#art .pad #sort {
	min-height: 60px;
}

#art .pad #sort form {
	width: 180px;
	float: right;
}


#poetry-list {
	width: 80%;
	padding: 0 10%;
	margin: auto;
	overflow: hidden;
}

#poetry-list .pagination {
	box-sizing: border-box;
	padding: 0 8px;
}

#poetry-list ul {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 16px 0;
}

#poetry-list ul li {
	position: relative;
	box-sizing: border-box;
	float: left;
	width: 33.33%;
	padding: 8px;
	margin: 0;
}

#poetry-list ul li h4 {
	margin: 6px 0;
}

#poetry-list ul li .poetry {
	display: block;
	padding: 16px 0;
	text-align: center;
	background: #E6E6E6;
}

#poetry-list ul li .poetry img {
	display: block;
	margin: auto;
}


/* -- Blog -- */

#blog-list .title {
	margin-top: 16px;
}

#blog-list .summary {
	padding-top: 0;
}





/* -- Plan Your Visit -- */


#visit h2 {
	color: #E53D3C;
}

#visit #subnav .trigger a {
	background-color: #E53D3C;
}

#visit #subnav .menu {
	background-color: #E53D3C;
}

#visit #landing-intro {
	background-color: #E53D3C;
}

#visit .side-tags a {
	color: #E53D3C;
}

#visit .more {
	color: #E53D3C;
}

#visit .button-lg {
	background-color: #E53D3C;
}

#visit .side-promo {
	background: #EC7776;
}

#visit #landing-get-involved a {
	background-color: #FA8C3C;
}

#visit #newsletter-signup {
	background: #FA8C3C;
}



/* -- Spiritual Life -- */


#spiritual h2 {
	color: #FA643C;
}

#spiritual #subnav .trigger a {
	background-color: #FA643C;
}

#spiritual #subnav .menu {
	background-color: #FA643C;
}

#spiritual #landing-intro {
	background-color: #FA643C;
}

#spiritual .side-tags a {
	color: #FA643C;
}

#spiritual .more {
	color: #FA643C;
}

#spiritual .button-lg {
	background-color: #FA643C;
}

#spiritual .side-promo {
	background: #FB9276;
}

#spiritual #landing-get-involved a {
	background-color: #FAB93C;
}

#spiritual #newsletter-signup {
	background: #FAB93C;
}



/* -- Education -- */


#education h2 {
	color: #FAB93C;
}

#education #subnav .trigger a {
	background-color: #FAB93C;
}

#education #subnav .menu {
	background-color: #FAB93C;
}

#education #landing-intro {
	background-color: #FAB93C;
}

#education .side-tags a {
	color: #FAB93C;
}

#education .more {
	color: #FAB93C;
}

#education .button-lg {
	background-color: #FAB93C;
}

#education .side-promo {
	background: #FBCE76;
}

#education #landing-get-involved a {
	background-color: #FA8C3C;
}

#education #newsletter-signup {
	background: #FA8C3C;
}




/* -- Art & Ideas -- */

#art h2 {
	color: #4BAFC8;
}

#art #subnav .trigger a {
	background-color: #4BAFC8;
}

#art #subnav .menu {
	background-color: #4BAFC8;
}

#art #landing-intro {
	background-color: #4BAFC8;
}

#art .side-tags a {
	color: #4BAFC8;
}

#art .more {
	color: #4BAFC8;
}

#art .button-lg {
	background-color: #4BAFC8;
}

#art .side-promo {
	background: #7B8CBB;
}

#art #landing-get-involved a {
	background-color: #425AA0;
}

#art #newsletter-signup {
	background: #425AA0;
}



/* -- Music -- */


#music h2 {
	color: #425AA0;
}

#music #subnav .trigger a {
	background-color: #425AA0;
}

#music #subnav .menu {
	background-color: #425AA0;
}

#music #landing-intro {
	background-color: #425AA0;
}

#music .side-tags a {
	color: #425AA0;
}

#music .more {
	color: #425AA0;
}

#music .button-lg {
	background-color: #425AA0;
}

#music .side-promo {
	background: #7A8BBC;
}

#music #landing-get-involved a {
	background-color: #4BAFC8;
}

#music #newsletter-signup {
	background: #4BAFC8;
}


/* -- Get Involved -- */


#get-involved h2 {
	color: #969696;
}

#get-involved #subnav .trigger a {
	background-color: #969696;
}

#get-involved #subnav .menu {
	background-color: #969696;
}

#get-involved #landing-intro {
	background-color: #969696;
}

##get-involved .side-tags a {
	 color: #969696;
 }

#get-involved .more {
	color: #969696;
}

#get-involved .button-lg {
	background-color: #969696;
}

#get-involved .side-promo {
	background: #B5B5B5;
}

#get-involved #landing-get-involved a {
	background-color: #969696;
}

#get-involved #newsletter-signup {
	background: #969696;
}


/* -- Galleries -- */

#gallery-list {
	width: 80%;
	padding: 0 10%;
	margin: auto;
	overflow: hidden;
}

#gallery-list .pagination {
	box-sizing: border-box;
	padding: 0 8px;
}

#gallery-list ul {
	width: 100%;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}

#gallery-list ul li {
	position: relative;
	float: left;
	box-sizing: border-box;
	width: 50%;
	height: 300px;
	padding: 8px;
}

#gallery-list ul li a {
	width: 100%;
	height: 100%;
}

#gallery-list ul li a .overlay {
	width: 66%;
	padding: 16px;
	height: 110px;
	overflow: hidden;
}

#gallery-list ul li a .title {
	max-height: 75px;
	overflow: hidden;
}


/* -- Sermon Archive -- */

#sermons-featured {
	height: 490px;
	padding: 24px 8px 16px 0;
}

#sermons-featured ul {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#sermons-featured ul li {
	position: relative;
	box-sizing: border-box;
	float: left;
	width: 25%;
	height: 50%;
	padding: 8px;
	margin: 0;
}

#sermons-featured ul li .feature {
	position: relative;
	height: 100%;
}

#sermons-featured ul li .overlay {
	width: 100%;
	height: 50%;
}

#sermons-featured ul li .overlay .date {
	padding: 16px 0 2px 16px;
}

#sermons-featured ul li .overlay .title {
	padding-left: 16px;
}

#sermons-featured ul li:first-child {
	width: 50%;
	height: 100%;
	padding-left: 0;
}

#sermons-featured ul li:first-child .overlay {
	width: 75%;
	height: 140px;
}

#sermons-featured ul li:first-child .button-download {
	width: 38px;
	height: 38px;
	background-image: url(../images/common/icon-download-lg.svg);
}

#sermons-featured ul li:first-child .button-play {
	width: 38px;
	height: 38px;
	background-image: url(../images/common/icon-play-lg.svg);
}

#sermons-featured ul li:first-child .playing {
	background-image: url(../images/common/icon-pause-lg.svg);
}



/* -- Search -- */

#search-form {
	position: absolute;
	width: 100%;
	top: 50%;
	box-sizing: border-box;
	margin-top: -25px;
	padding: 0 16px;
	z-index: 2;
}

#search-form form {
	width: 60%;
	padding-left: 25%;
}

#search-form form input {
	float: left;
}

#search-form #search-field {
	width: 72%;
	background: #FFF;
	height: 40px;
	line-height: 40px;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}

#search-form .button-lg {
	float: right;
	width: 27%;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	background: #E6E6E6;
	color: #000;
}

#search-form .button-lg:hover {
	background: #FFF;
	opacity: 1;
}


#search-list {
	min-height: 400px;
	padding-left: 0;
	padding-right: 0;
}

#search-list .summary {
	width: 80%;
	max-width: 600px;
}

/* -- Static -- */


#static .side-share {
	padding-left: 0;
	padding-top: 16px;
}


/* -- Donate -- */

#bbox-root img {
	width: initial;
	height: initial;
}

/* -- Sitemap -- */

#sitemap {
	padding-bottom: 70px;
}

#sitemap ul {
	width: 100%;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}

#sitemap ul li {
	float: left;
	margin: 0;
	padding: 30px 2% 20px;
	width: 28%;
}

#sitemap ul li a {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

#sitemap ul li:nth-child(4n) {
	clear: left;
}

#sitemap ul li ul {
	border-top: 1px solid #000;
	padding-top: 12px;
}

#sitemap ul li ul li {
	width: auto;
	padding: 5px 0;
	float: none;
}

#sitemap ul li ul li a {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	text-transform: initial;
}

